package com.ym.game.contract

import com.ym.library.module.FlyBoxEntity
import com.ym.library.module.WateringTaskEntity

class WareHouseContract {

    interface View {
        fun warehouseDataResult(result: List<FlyBoxEntity>)
    }

    interface Presenter {
        fun getwarehouseData()
    }
}